
.device-status{
	display: inline-block; 
	margin-right: 16px; 
	width:10px; height: 10px;
	max-width:10px; 
	max-height: 10px;
	border-width: 2px;
	border-color: #4D4D4D;
	border-style: solid;
	border-radius: 7px;
	-webkit-border-radius: 7px;
}

.event-status{
	display: inline-block; 
	margin-right: 4px; 
	margin-left: 4px; 
	width:10px; height: 10px;
	max-width:10px; 
	max-height: 10px;
	border-width: 2px;
	border-color: #4D4D4D;
	border-style: solid;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}

.device-status-ok{background-color: green;}
.device-status-warning{background-color: orange;}
.device-status-error{background-color: red;}
.device-status-none{background-color: gray;}
.device-status-unchecked{background-color: white;}
.device-status-checked{background-color: yellow;}

#editprofile_form label {
	font-size: 9px;
}

#editpass_form label {
	font-size: 9px;
}

#l_ud_search_interval{
	font-size: 9px;
}

.gmnoprint {
	z-index: 100!important;
}




.ui-listview li {
  -webkit-transform: translateZ(0);
}
